﻿/*
Red: #7A1416
Green: #009345
Orange: #F6921E
Gold: #FAAF40
BlueGreen: #26A9E0
*/

body
{
    font-family: Segoe UI, Arial, Verdana, sans-serif;
    font-size: 0.9em;
}

#outer
{
    width: 800px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
}

.copyright{ clear:both; font-size: 8pt; color: #999; }
.copyright a {color: #999; text-decoration: none}


h2
{
    font-size: 1.4em;
    margin-bottom: 15px;
}
h3
{
    font-size: 1.3em;
}

.clearer
{
    clear: both;
}

/*
h4, .green_text {
color:#528A33;
font-family:Segoe UI,Arial,Verdana,Sans-Serif;
font-size:18px;
font-style:normal;
font-weight:normal;
line-height:24px;
}
*/

p.temp
{
    color: #999;
    font-style: italic;
}


/* App List on homepage */

#appList
{
    margin-top: 20px;
    padding-left: 0px;
}

#appList tr.app td
{
    padding-bottom: 30px;
    vertical-align: top;
}

#appList .appName
{
    float: left;
    background-repeat: no-repeat;
    background-position: left top;
    height: 45px;
    width: 300px;
    text-indent: -9999px;
    cursor: pointer;
    padding: 0px;
}

#ie6 #appList .appName
{
    cursor: hand;
}

#appList .description
{
    padding-left: 10px;
    padding-right: 10px;

    text-align: justify;
}
/*#ie #appList .description
{
    margin-top: -20px;
}
*/

#appList .links ul
{
    list-style-type: none;
    padding-left: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
}

#appList .links a
{
    text-decoration: none;
}

#appList .links a:hover
{
    text-decoration: underline;
}

#appList a.goapp
{
    float: left;
    background-repeat: no-repeat;
    background-position: left top;
    height: 34px;
    width: 150px;
    text-indent: -9999px;
    outline-color:-moz-use-text-color;
    outline-style:none;
    outline-width:medium;
}

/* Collateral app */
#appList #collateral .appName
{
    background-image: url(../images/lpc-collateral.png);
}
#appList #collateral .goapp
{
    background-image: url(../images/go-collateral.gif);
}


/* */





/* signInStatusControl */

#signInStatusControl
{
    text-align: right;
    font-size: 0.88em;
}

#signInStatusControl ul
{
    list-style-type: none;
    margin: 18px 0 0 0;
    padding: 0;
}

#signInStatusControl ul li
{
    margin: 0 0 0 10px;
    padding: 0 10px 0 0;
    display: inline;
    border-right: 1px solid #999;
}

#signInStatusControl ul li.last
{
    border: none;
    padding: 0;
}

#signInStatusControl a
{
    color: #00f;
}

#signInStatusControl a:link, #signInStatusControl a:visited
{
    text-decoration: none;
}

#signInStatusControl a:hover, #accountControl a:active
{
    text-decoration: underline;
}

#signInStatusControl ul li.selected a
{
}


